Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 May 2026 13:13:03 +0300

Viljandi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/02416 
aadressile Viljandi maakond, Viljandi vald, Matapera küla, Kutsari tee 2, 
Viljandi maakond, Viljandi vald, Matapera küla, Kutsari tee 2 // 4 // 
Kutsari-Karli (Elamu, Piirdeaed) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada. Maaküttekontuur 
projekteeritud tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27835439>  (menetlus nr: 
541606), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.